uuid: 428cb0c2-cde3-4d95-80c6-d85eb930d71a
langcode: es
status: true
dependencies:
  config:
    - node.type.article
id: node.article.metatag
field_name: metatag
entity_type: node
bundle: article
label: 'Metatags (Hidden field for JSON support)'
description: 'The meta tags for the entity.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: map
